\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - CGAL and the Boost Graph Library

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members | Public Member Functions | Friends
CGAL::Face_around_target_iterator< Graph > Class Template Reference

`#include <CGAL/boost/graph/iterator.h>`

## Public Member Functions
| Face_around_target_iterator ()
| Face_around_target_iterator (halfedge_descriptor h, const Graph &g, int n=0)

## Friends
class | boost::iterator_core_access